/*#main { width:970px; margin:0 auto; text-align:left; padding:40px 0 0;}

#header {height:567px;}

#footer { height:50px; padding:33px 23px 0;}*/

.col1, .col2, .col3, .colspan {float:left;}
.wrapper {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/
#homepage  .col1 { width:422px; margin-right:58px;}
#homepage  .col2 { width:228px; margin-right:30px;}
#homepage  .col3 { width:228px;}

/* ============================= page2 ===========================*/
#page2 .col1 { width:635px; margin-right:62px;}
#page2 .col2 { width:203px;}

/* ============================= page3 ===========================*/
#page3 .col1 { width:410px; margin-right:56px;}
#page3 .colspan { width:438px;}
#page3 .col2 { width:190px; margin-right:35px;}
#page3 .row2 .col2 { width:190px; margin-right:40px;}
#page3 .col3 { width:200px;}

/* ============================= page4 ===========================*/
#page4 .colspan { width:438px; margin-right:28px;}
#page4 .col1 { width:420px;}
#page4 .col2 { width:190px; margin-right:35px;}
#page4 .row2 .col2 { width:190px; margin-right:33px;}
#page4 .col3 { width:200px;}


/* ============================= page5 ===========================*/
#page5 .col1 { width:190px;}
#page5 .col2 { width:395px; margin:0 54px;}
#page5 .col3 { width:203px;}


/* ============================= page6 ===========================*/
#page6 .col1 { width:640px; margin-right:56px;}
#page6 .col2 { width:203px;}